View Issue Details

IDProjectCategoryView StatusLast Update
0001034Plugins(No Category)public2009-09-05 05:09
Reporterigor_yudincevAssigned Toalexy 
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0 
Target VersionFixed in Version2.0 
Summary0001034: Цвет рамки меню "Макрокоманды" не соответствует настройкам меню Far
DescriptionПлагин красит символы рамки меню "Макрокоманды" белым цветом, независимо от настроек цветов.
Additional InformationFar Manager, version 2.0 (build 1031) x86
MacroView build 12
TagsNo tags attached.

Activities

alexy

2009-09-04 18:29

administrator   bugnote:0004018

build 13

Issue History

Date Modified Username Field Change
2009-09-04 14:15 igor_yudincev New Issue
2009-09-04 18:19 alexy Status new => assigned
2009-09-04 18:19 alexy Assigned To => alexy
2009-09-04 18:29 alexy Note Added: 0004018
2009-09-04 18:29 alexy Status assigned => feedback
2009-09-05 00:22 igor_yudincev Status feedback => resolved
2009-09-05 00:22 igor_yudincev Resolution open => fixed
2009-09-05 05:09 alexy Status resolved => closed
2009-09-05 05:09 alexy Fixed in Version => 2.0
2013-05-21 00:38 alexy Category MacroView => (No Category)